;
; BIND data file for root.sinkhole
;
$TTL    3600
@       IN      SOA     sinkhole. root.sinkhole. (
        2014052101   ; Serial
        7200         ; Refresh
        120          ; Retry
        2419200      ; Expire
        3600)        ; Default TTL
;
@       IN      NS      sinkhole.
@               A       {{ 'BIND_BLACKLIST_SINKHOLE' | get_env_or("127.0.0.1") }} ; This means that example.com gets directed to the designated address
*       IN      A       {{ 'BIND_BLACKLIST_SINKHOLE' | get_env_or("127.0.0.1") }} ; This wildcard entry means that any permutation of xxx.example.com gets directed to the designated address
@               AAAA    {{ 'BIND_BLACKLIST_SINKHOLE_V6' | get_env_or("::1") }} ; This means that naughydomain.com gets directed to IPv6 localhost
*       IN      AAAA    {{ 'BIND_BLACKLIST_SINKHOLE_V6' | get_env_or("::1") }} ; This wildcard entry means that any permutation of xxx.naughtydomain.com gets directed to IPv6

